<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org" layout:decorate="layout"
	lang="pt-Br">
<head>
<meta charset="utf-8" />
<title>AUTOFROTA</title>
</head>
<body>
	<div layout:fragment="content">

		<section class="content-header">
			<div class="container-fluid">
				<div class="row mb-2">
					<div class="col-sm-6">
						<h1>Contatos</h1>
					</div>
				</div>
			</div>
		</section>
		<div class="card">
		
		<p>CAC - Atendimento a empresas: <br><br>
			Atendimento presencial<br>
			Campus Rudge Ramos: segunda a sexta-feira, das 9h às 20h<br>
			Candidatos podem entrar em contato pelo Telefone: 4000-2384 (sem DDD) ou acessando o WhatsApp.<br>
			De segunda a sexta-feira, das 9h às 19h, e sábado, das 9h às 13h. <br>
			
			Telefones:<br><br>
			
			Telefone: 4000-2383 (sem DDD) ou acesse o WhatsApp (11)959897233. <br>
			De segunda a sexta-feira, das 9h às 19h, e sábado, das 9h às 13h.
			</p>
		
		</div>

	</div>

</body>
</html>
